@import '~@angular/material/prebuilt-themes/purple-green.css';

.main-container {
  margin: 30px;
}

html, body { 
    margin: 0;
    height: 100%;
}
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
